2011年1月20日

[ubuntu-jp:3305] Re:Ubuntu 10.04 の dvi2ps などが動きません

2011年1月19日19:32 Dezawa <dezawa@xxxxx>:
> dvipsk-ja: は以下のようになり installできません。
> 依存: libkpathsea4 (>=2007) but it is not installable
>

10.04のdvipsk-jaは、kpathseaの変更に追いつけず、パッケージそのものが
存在しない状態です。10.10以降であればDebianの方で修正していただいた
おかげでdvipsk-jaをインストールできます。


だいぶ前に、10.04でもインストールできるようSRUの依頼(1)をあげたの
ですが、手続きが途中で止まっている状態です。
https://bugs.launchpad.net/ubuntu/+source/dvipsk-ja/+bug/570858

暫定的な回避策として、自分のPPAに10.04のdvipsk-jaパッケージを用意
しております。
https://launchpad.net/~cosmos-door/+archive/dvipsk-ja

とりあえず、簡単な日本語dviファイルをpsファイルに変換できるところまで
は確認しておりますので、急ぎであればこちらをお使いください。
--
Mitsuya Shibata
mty.shibata@xxxxx


投稿者 xml-rpc : 2011年1月20日 00:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101473
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。